require 'test_helper'

class AppConfigTest < ActiveSupport::TestCase
  test "verify sample file exists" do
    assert File.exist? "#{Rails.root}/config/application.yml.sample"
  end

  test "verify config file exists" do
    assert File.exist? "#{Rails.root}/config/application.yml"
  end

  test 'config can load and return proper values' do
    config = AppConfig.new

    assert_equal 'localhost', config.mysql_host
  end
end
